[<text>
<title>cetus &lt;ctus&gt; cancer drug to get europe patent</title>
<dateline>    emeryville, calif., march 16 - </dateline>cetus corp said the european
patent office allowed and intends to grant the company a patent
for pharmaceutical and veterinary preparations of genetically
engineered interleukin-2 analog.
    interleuken-2 is an immune modulating protein currently
undergoing clinical trials in the united states and europe for
potential use in the treatment of various forms of cancer,
cetus said.
    it said the allowance is the first step in the patent
process.
    following allowance, the patent is published for opposition
and a nine-month period begins during which interested parties
have an opportunity to voice any objections to the patent,
cetus said.
 reuter
</text>]